<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="CustomTabTextAppearance" parent="Widget.Design.TabLayout">
        <item name="tabBackground">@drawable/tab_back</item>
    </style>
</resources>